Subject: [FG]:

From: <[email-masked]>
Date: Mon, 26 Mar 2007 16:41:33 -0400

Robert,

You need to unsubscribe yourself.  This has been a low volume list for a couple of years now. I forget how to unsubscribe, I had a heck of a time getting back on when I changed isps many years back.

Ask the list nicely and maybe someone can point you in the right direction.

-- Charlie
> 
> From: Robert Rollen <[email-masked]>
> Date: 2007/03/26 Mon AM 08:08:20 EDT
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [FG]:
> 
> Take me off your list
> 
> 
> 
> ----- Original Message -----
> From: "Alexander C. Gal" <[email-masked]>
> Date: Sunday, March 25, 2007 11:51 pm
> Subject: Re: [FG]:
> To: [email-masked]
> 
> > Hi Jerry,
> > 
> > 
> > yes, you could build a neat nitrogen laser with your set up, I 
> > surmise. You 
> > just need to reach stimulated emission and population inversion. 
> > There are 
> > plenty of tutorials on the web covering this topic. Google will 
> > tell more.
> > 
> > Concerning ectoplasma. You do know that this does not have any 
> > scientific 
> > concept substantiating it and no empiric observations has been 
> > done yet ?
> > 
> > "Scalar waves", -if- they exist as it is claimed, might be 
> > dangerous 
> > anyways. However, since they are not omnidirectional, you can 
> > control the 
> > direction, whereto they should propagate. As I told you, the 
> > plasma, your 
> > whole set up, the currents/voltages, emit dangerous radiation. 
> > Primarily 
> > UV-/X-rays. And if it's not the radiation harming you, then it is 
> > the ozon 
> > gas resulting from the excited air. You would do wise to implement 
> > a remote 
> > control. Theoretically, it would suffice to stand behind a glass 
> > plate, 
> > within a faraday cage. It might also be good to use a sort of 
> > ventilation to 
> > get fresh air into the room.
> > 
> > 
> > Cheers,
> > Alexander
> > 
> > 
> > 
> > ----- Original Message ----- 
> > From: "Jerry Volland" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Monday, March 26, 2007 06:46 AM
> > Subject: Re: [FG]:
> > 
> > 
> > Hi, Alexander.
> > 
> > Sorry if my post gave the impression that I was claiming OU. Even 
> > if my half 
> > baked ideas and feelings are right, there's still work to be done 
> > before 
> > notable excess energy would be expected. What I'm thinking is that 
> > IF the 
> > effect I observed does correlate to the Chernetski approach, then 
> > I have a 
> > starting point for further experiments and development. But the 
> > voltages 
> > cascading and auto accelerating through the arc would have to be 
> > more 
> > harmoniously balanced than what I've put together by accident. 
> > Still, I have 
> > been thinking about doing some photo meter readings.
> > 
> > If the brightness of the white light is due merely to electron 
> > state 
> > transitions, wouldn't this set up form the basis for some kind of 
> > laser 
> > system?
> > 
> > I haven't personally built any high frequency Scalar devices which 
> > produce 
> > the slow moving energy. However, I did see a video demonstration 
> > of a high 
> > altitude test of a Caduceus Drive. In the video, the white energy 
> > oozed out 
> > a certain distance, then stopped and went out, while at the same 
> > time the 
> > 'antenna' moved in the opposite direction, then stopped. This was 
> > repeated a 
> > number of times, with the whole thing bouncing around in every 
> > which 
> > direction way up there. (Then the same old familiar General walked 
> > out onto 
> > the desert and looked up at it.) This is something I'm personally 
> > not 
> > working on, due to my belief that this kind of energy blows off 
> > your 
> > ectoplasm. I also have some concern along these lines regarding my 
> > own test 
> > circuit. In fact, I've been advised to start doing some of my 
> > experiments by 
> > remote control, without being physically close to the effect. I 
> > think this 
> > is good advice, considering some of the things I'm planning to 
> > check into.
> > 
> > The primary focus of my work with the puff spark is an effort to 
> > understand 
> > Ed Gray's system, and why no one has been able to replicate his 
> > results. It 
> > may be that his published circuit is a decoy.
> > 
> > By the way, your math looks straight forward to me.
> > 
> > All the best,
> > 
> > Jerry Volland
> > 
> > > -----Original Message----- 
> > > From: [email-masked]
> > > Sent: Sun, 25 Mar 2007 17:32:07 +0200
> > > To: [email-masked]
> > > Subject: Re: [FG]:
> > >
> > > Hello Jerry,
> > >
> > > well, the visual effect might be the simplest thing to explain. 
> > Light> emission occurs if atoms were previously brought into a 
> > higher energetic
> > > state(for example, caused by a strong em field in vicinity). The
> > > electrons
> > > gain energy, increase their energy niveau, are consequently 
> > unstable and
> > > fall back to their standard state by releasing energy in form of
> > > electromagnetic radiation (photons = light). That is the light 
> > effect you
> > > observed. Often, when really pretty strong em fields are 
> > utilized, the
> > > electrons gain so much energy that they leave their atoms and become
> > > "free".
> > > This effect is called ionization. Heat increases rapidly, radiation
> > > levels
> > > are close to being hazardous, and bright light emission may be 
> > seen. Such
> > > a
> > > phase of matter is reffered to as a "plasma".
> > >
> > > You cannot say for sure that the white light you see is really a 
> > result> of
> > > over-unity energy generation(which would be a violation of energy
> > > conservation). As a matter of fact, the currents(and voltages, in
> > > relation)
> > > you are using are high enough to ignite a new hell on Earth. :)
> > >
> > > Please, never try to touch the white light source because your flesh
> > > would
> > > be vaporized instantly and your bones would start to glow. The 
> > emission> of a
> > > white light is always a sign for very high temperatures being 
> > involved in
> > > the process.
> > >
> > > But of course, you can verify your claims by using a photometer. 
> > Sum up
> > > the
> > > energy you put into the device, and subtract the energy you measure
> > > getting
> > > away from the device. If it is negative, you have an over-unity 
> > effect.> Such
> > > an examination is usually called a "full thermodynamical analysis".
> > >
> > > I can imagine how Chernetski's device works. As aforementioned, an
> > > electron
> > > bound to an atom has different energy states. These energy 
> > states are
> > > quantized. That means, the energy you need to excite an atom 
> > increases by
> > > adding constant packages. Furthermore, electrons cannot have 
> > zero energy,
> > > because otherwise they would fall into the atomic nucleus. This 
> > indicates> that there is a minimum energy oscillation, called the 
> > zero-point energy
> > > (or
> > > the zero-point state, or ground state). Now assume, you excite a 
> > hydrogen> atom to a point where its electron is between the 2s1/2 
> > and 2p1/2 energy
> > > state. Yet it does not have enough energy to complete the energy 
> > state> transition. But it suddenly does, due to Heisenberg 
> > Uncertainty.>
> > > E_{2p1/2} - (E_{2s1/2}+dE) = energy you put into the atom.
> > > dE = energy gain from a virtual photon flux (vacuum energy).
> > > Expectation value of Lamb shifted electron: <E> = -
> > Ze^2/(4*pi*e_0) *
> > > <1/(r +
> > > dr )>,
> > > wheras dr is the change in orbit radius.
> > >
> > > Voila, you got energy from the "zero point field". The reason 
> > why people
> > > are
> > > using plasmas, is that their average energy can be controlled 
> > with a high
> > > accuracy and they consist of myriads of single atoms not 
> > connected to
> > > each
> > > other. Especially it is simple to control the position of a 
> > plasma by
> > > using
> > > electromagnetic containment fields created by a set of coils.
> > >
> > > I must admit that my understanding of quantum field theory and 
> > quantum> electrodynamics is yet pretty low. Thus I may have done 
> > some mistakes.
> > > Because if I did not, an effect called the "Lamb Shift" would 
> > lead to a
> > > violation of energy conservation which is the holy grail of modern
> > > physics.
> > > Such an obvious thing may not be overseen. I must be wrong, 
> > actually.>
> > > Read that: http://en.wikipedia.org/wiki/Lamb_shift
> > >
> > > What you could try to do is to create a stable plasma made of 
> > hydrogen> atoms
> > > confined by coils. Then excite it carefully until it suddenly 
> > gets more
> > > energy than expected (should be a sudden glow up).
> > >
> > > Have you built a device capeable of creating high frequency 
> > scalar waves
> > > which one can see ?
> > >
> > >
> > > Ciao,
> > > Alexander
> > >
> > > ----- Original Message ----- 
> > > From: "Jerry Volland" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Sunday, March 25, 2007 04:26 PM
> > > Subject: RE: [FG]:
> > >
> > >
> > > Hi, Alexander.
> > > Thanks for bringing up the dangers associated with High Voltage. 
> > This is
> > > something which should be included in any discussion about such
> > > experiments.
> > >
> > > I'm unsure about the cause of the visual effect I saw. You mention
> > > plasma,
> > > but the arc itself is a simple plasma. However, the pure white 
> > effect is
> > > something different and highly unusual. It may be that it 
> > resulted from
> > > the
> > > interaction of the plasma with the Scalar waves. Of course, 
> > there are
> > > various definitions of that word, and as many effects. For 
> > instance, one
> > > usage refers to bidirectional waves. These produce interferrence 
> > patterns> Tesla called stationary waves. These non moving waves 
> > appear in some
> > > places
> > > inside a MW oven. These waves can be detected due to the fact 
> > that they
> > > cause metal objects to spark together. In fact, I did an experiment
> > > involving a safety pin sparking to a candle flame inside the MW, 
> > and with
> > > that set up part of the flame - which is ionized gas - turned 
> > pure white.
> > > This is something I've always wondered about, and now I have 
> > this second
> > > effect with the same brightness, but much bigger.
> > >
> > > Some Scalar effects can be detected by their effect on the 
> > accuracy of a
> > > clock, or functions of an electronic circuit. Detectors are often
> > > enclosed
> > > in a Faraday Cage, to rule out EM effects. For other Scalar 
> > detectors,> do a
> > > web search on Hodowanek, the Minto antenna, and the caduceus 
> > coil. Some
> > > people are sensitive and can feel or even see some forms of the 
> > exotic> energy. This is how understanding can be advanced.
> > >
> > > I've also thought a lot about the Chernetski effect. He claimed 
> > he was
> > > extracting ZPE from a spark, by "cohering the active vacuum" to 
> > produce> positron coupling. Not much information is available, but 
> > he starts by
> > > saying he was able to initiate electron drift in the arc. After my
> > > experiment, I'm wondering if he used a gradient plate to do 
> > this. Also,
> > > the
> > > positive nature of the signals going through my positive ion arc are
> > > consistent with the charge of positrons. (The US military is now
> > > designing a
> > > Mach 4 fighter jet powered by ZPE.)
> > >
> > > Here's the basic Chernetski article: 
> > www.keelynet.com/energy/plasmafe.txt>
> > > Here's a good paper on ZPE which mentions gradients:
> > > http://users.erols.com/iri/ZPEpaper.html
> > >
> > > Here's Rick Andersen's article on Scalar waves:
> > > http://www.freewebs.com/attatchments/andersen.html
> > >
> > > All of the various waves Rick discusses are different from normal
> > > 'transverse' EM. These transverse waves have a spherical 
> > wavefront and
> > > the
> > > electric field keeps flipping 180 degrees with each half 
> > wavelength of
> > > distance, while the magnetic flux keeps tipping 90 degrees to 
> > the side,
> > > then
> > > back forwards again. (With transverse signals, sideways flux 
> > corresponds> to
> > > the negative node.) Scalar waves don't necessarilly have flux, since
> > > they
> > > often involve cancellation of the electric or magnetic fields, 
> > or both -
> > > stressing the time dimension in the process. At least some 
> > Scalar waves
> > > are
> > > non Maxwellian, with a non spherical wavefront. This is why their
> > > magnitude
> > > doesn't drop off with the square of the distance. Scalar means 
> > magnitude> without direction, while EM waves are vectorial, having 
> > magnitude and
> > > direction. Scalar waves can still move (change their possition), for
> > > instance if you move your MW, but the associated charges have no
> > > direction
> > > in 3 space.
> > >
> > > I really like your idea about using a spacetime distortion field 
> > to get
> > > more
> > > time to extract energy from the ZPF. This type of distortion is 
> > widely> attributed to some types of Scalar waves, which is why the 
> > lower> frequency
> > > waves travel much faster than light. On the other hand, waves, 
> > such as
> > > with
> > > the Minto antenna, having a frequency of a few dozen kHz, travel 
> > slower> than
> > > light, and the difference in arrival times can be measured, 
> > relative to
> > > EM.
> > > And really high frequency exotic energy travels slow enough you 
> > can see
> > > it
> > > advance. Your idea is a good explanation of why energy can be 
> > extracted> from the ZPF, even though the quantum fluxuations 
> > happen in such an
> > > incredibly short period of time. Keep 'em coming.
> > >
> > > Jerry
> > >
> > >> -----Original Message----- 
> > >> From: [email-masked]
> > >> Sent: Sat, 24 Mar 2007 18:52:11 +0100
> > >> To: [email-masked]
> > >> Subject: [FG]:
> > >>
> > >> Hello Jerry,
> > >>
> > >> I hope you do know that the currents you are experimenting with are
> > >> lethal
> > >> and powerful electrical discharges or especially plasmas formed by
> > >> strong
> > >> EM
> > >> field interactions emit fair amounts of X-ray radiation. The 
> > ionized>> oxygen
> > >> atoms also recombine to pretty unhealthy ozon gas, therefore do not
> > >> forget
> > >> to get some fresh air into the room.
> > >>
> > >> The visual effect you saw, was created by electromagnetic 
> > fields with a
> > >> high
> > >> field strength in a close proximity to the cables/transformer. 
> > It is
> > >> simply
> > >> ionized air, called a "plasma". A plasma is quasi-neutral, but 
> > due to
> > >> the
> > >> fact that electrons got enough energy to deconnect from atoms, 
> > it might
> > >> be
> > >> electrically conductive for a short amount of time, yes.
> > >>
> > >> Electrons, the "charges", are in fact negatively charged and not
> > >> positively.
> > >> Their anti-particles, the positrons, carry a positive charge. 
> > Virtual>> electron-positron pairs appear as a result of the 
> > Heisenberg Uncertainty
> > >> relation dE*dt >= h/(4pi) and are a part of the vacuum energy 
> > field,>> which
> > >> is near to zero, due to unknown reasons. Either this 
> > "appearance" and
> > >> "annihilation" happen too fast for the universe to notice, or 
> > there is a
> > >> negative energy field canceling the positive one, at least 
> > partially.>> Thus
> > >> if you are really serious about getting real energy from the 
> > ZPF, you
> > >> must
> > >> either create a spacetime distorsion field to get more time to 
> > use the
> > >> energy (comparing the two frames of reference), or you must somehow
> > >> "kill"
> > >> the negative energy field, in such a way that you do not use 
> > energy to
> > >> do
> > >> so. In other words, try to violate the Average Null Energy 
> > Condition>> (ANEC)
> > >> of quantum vacuum. Pretty tough job.
> > >>
> > >> And all these speculations are based upon an unproven concept 
> > in Quantum
> > >> Field Theory. Physicists simply to not know whether the vacuum 
> > energy>> field
> > >> really exists as it is predicted or not. It might be possible 
> > that the
> > >> ZPF
> > >> is a mistake, and has never existed.
> > >>
> > >>
> > >>
> > >> And by the way ... these "scalar waves" ... what are they 
> > supposed to be
> > >> ?
> > >> How can I create them ? How can I measure/sense them ?
> > >> What is the difference between "scalar waves" and "ordinary" EM 
> > waves ?
> > >>
> > >> I just ask out of curiosity. Because you guys know more about 
> > that suff
> > >> than
> > >> I do.
> > >>
> > >>
> > >> Cheers,
> > >> Alexander
> > >>
> > >> ----- Original Message ----- 
> > >> From: "Jerry Volland" <[email-masked]>
> > >> To: <[email-masked]>
> > >> Sent: Saturday, March 24, 2007 05:48 PM
> > >> Subject: [FG]: Ed Gray Test Circuit
> > >>
> > >>
> > >> I've uploaded some pictures of my Ed Gray test circuit equipment.
> > >>
> > >> http://www.freewebs.com/attatchments/pics/SetUp.jpg
> > >>
> > >> By examining the picture, you can see that each component is 
> > connected>> the
> > >> same way as in the circuit diagram under the picture. The two
> > >> capacitors,
> > >> including the home made one at the bottom, are each connected to
> > >> opposite
> > >> sides of the transformer. The top cap is in series with the
> > >> defibrillator
> > >> inductor on the top. The blue wire coming from the transformer 
> > forms a
> > >> spark gap with the bolt on the end of the yellow diode. These 
> > are two
> > >> of
> > >> the electrode circles in the diagram. The third electrode 
> > circle is the
> > >> wire at the end of the dowell rod. The dowell is pulled out of the
> > >> inductor
> > >> and used as a handle to position the wire, to charge the top 
> > cap against
> > >> the
> > >> diode's bolt terminal. This circuit is then broken after a few 
> > seconds,>> with the dowell used immediately to touch the wire back 
> > to the arc
> > >> again.
> > >> The result is the arc puffs way up for a short, on going 
> > interval. If
> > >> the
> > >> top cap is only barely charged before the circuit is broken and 
> > refired,>> the
> > >> main arc developes a region of opaque dark blue turbulence, 
> > signifying>> the
> > >> presence of Field Energy. My feeling is that this is the effect 
> > I'll>> obtain
> > >> once I add a high speed interruptor to the circuit. My belief 
> > is that
> > >> this
> > >> dark blue energy is electro-optical in nature, and, if so, it 
> > should be
> > >> conductive. This will allow Ed's Power Conversion Tube to act 
> > as a
> > >> switching element, applying the heavy amperage from his battery 
> > to the
> > >> motor - 6,000 times per second. Incidentally, when a dowell rod is
> > >> positioned at an angle through the inductor, the wood 
> > experiences a
> > >> torque
> > >> impulse, aligning it with the inductor's axis when the circuit 
> > is fired.
> > >>
> > >> http://www.freewebs.com/attatchments/pics/gradientplate.jpg
> > >>
> > >> This picture shows my gradient plate, which is just under an 
> > inch square
> > >> by
> > >> 3/8" thick. It smoked the last time I used it, but the picture 
> > shows>> the
> > >> basic idea. The burn pattern seems to reveal a longitudinal 
> > curl. When
> > >> this plate is placed around the first part of the transformer's 
> > arc it
> > >> produces a fairly large volume of bright white energy as the 
> > puff spark
> > >> is
> > >> fired. Due to the positive nature of the charges I'm combining, 
> > there>> may
> > >> be some positron coherence from the ZPF. It may also be a space 
> > charge>> effect. If so, I'll try cavitating it between closely 
> > spaced counter
> > >> rotating discs.
> > >>
> > >> http://www.freewebs.com/attatchments/pics/halfbaked.jpg
> > >>
> > >> The dowell rod's wire can be left connected to the diode's 
> > spark gap
> > >> terminal, without breaking the circuit. After the cap builds up a
> > >> certain
> > >> percentage of its maximum charge, it will discharge spontaneously,
> > >> puffing
> > >> the arc. At the same time, it sends its positive charge through 
> > the arc
> > >> in
> > >> the opposite direction as the positive charge from the smaller 
> > cap. So,
> > >> the
> > >> arc "splits the positive". With this version of the circuit, 
> > only two
> > >> discharge electrodes are needed.
> > >>
> > >> http://www.freewebs.com/attatchments/pics/farfetchedgray.jpg
> > >>
> > >> This uses the same concept as my half baked idea of using both 
> > sides of
> > >> the
> > >> transformer for the first and second inductors. This circuit
> > >> illustrates
> > >> the differences between Ed's published circuit and the circuit I
> > >> discovered.
> > >>
> > >> http://www.freewebs.com/attatchments/pics/Scalar.jpg
> > >>
> > >> This image shows two circuits. The input electrodes are the 
> > circles on
> > >> the
> > >> outside. The circuit on the left was invented by Harvey Norris 
> > and he
> > >> calls
> > >> it a Binary Resonant System (BRS). He maintains, and has 
> > demonstrated,>> that
> > >> the single arc functions as a Scalar Emitter. The arc generates two
> > >> sine
> > >> waves, one going in each direction. The circuit on the right is my
> > >> circuit,
> > >> with the same orriginal connections, but drawn to resemble his, to
> > >> highlight
> > >> the differences. This circuit produces a Scalar Click, with two
> > >> positive
> > >> pulses traveling through the arc in different directions. Since 
> > this is
> > >> similar to the electrostatic discharge pulse from a Van deGraaff
> > >> generator,
> > >> it's possible that these two circuits can be used in tandem to 
> > mimic the
> > >> Hutchinson Effect. From a different perspective, the BRS 
> > represents the
> > >> signal from the HAARP array, while the puff spark circuit 
> > represents the
> > >> signal from the Woodpecker.
> > >>
> > >>
> > >> When testing the circuit's set up shown in the picture, with the
> > >> transformer
> > >> switched off after charging the caps, the spark will make a slow,
> > >> fizzeling
> > >> squirt when the switch wire is touched to the normal end of the 
> > diode.>> This
> > >> drawn out spark effect is caused by the current limiting action 
> > of the
> > >> 100
> > >> miliHenry defibrillator inductor. When both caps are the same 
> > size (16
> > >> mF),
> > >> this squirting will reverse directions when the wire is 
> > subsequently>> touched
> > >> to the diode's other end. The charge can only be shuttled 
> > between the
> > >> caps
> > >> three or four times like this before it fades out. -JV
> > 
> > 
> > 
> 
>

---

From: "Alexander C. Gal" <[email-masked]>
Date: Mon, 26 Mar 2007 23:22:39 +0200

Unsubcription is easy. Just write "unsubscribe" in an empty email to the 
mailing list.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 26, 2007 10:41 PM
Subject: [FG]:

> Robert,
>
> You need to unsubscribe yourself.  This has been a low volume list for a 
> couple of years now. I forget how to unsubscribe, I had a heck of a time 
> getting back on when I changed isps many years back.
>